*
{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html
{
    scroll-behavior: smooth;
}
body
{
    overflow-x: hidden;
}
a:hover
{
    text-decoration: none;
}
ul
{
    list-style: none;
}
/*end global rules*/
/*start section contact*/
.contact
{
    padding-top: 100px;
    padding-bottom: 100px;
}
.contact-head
{
    text-align: center;
}
.contact-head h3
{
    text-transform: uppercase;
    padding-bottom: 150px;
    letter-spacing: 1px;
    font-weight: bold;
    color:#FE980F;
}
.contact-form
{
    position: relative;
}
.contact-form h4
{
    text-transform: uppercase;
    padding-bottom: 15px;
    letter-spacing: 1px;
    font-weight: bold;
    color:#FE980F;
    text-align: center;
}
.contact-form #name,
.contact-form #mail
{
    width: 48%;
    margin-left: 1%;
    height: 40px;
    border: 1px solid #ddd;
    text-transform: capitalize;
    padding-left: 15px;
    letter-spacing: 1px;
    outline: transparent;
    border-radius: 5px;
    transition: .6s;
    margin-bottom: 20px;
}
.contact-form #subject
{
    width: 97%;
    height: 40px;
    border: 1px solid #ddd;
    text-transform: capitalize;
    padding-left: 15px;
    letter-spacing: 1px;
    outline: transparent;
    border-radius: 5px;
    margin-left: 1%;
    margin-bottom: 20px;
    transition: .6s;
}
.contact-form textarea
{
    width: 97%;
    height: 120px;
    border: 1px solid #ddd;
    text-transform: capitalize;
    padding-left: 15px;
    padding-top: 15px;
    letter-spacing: 1px;
    outline: transparent;
    border-radius: 5px;
    margin-left: 1%;
    margin-bottom: 40px;
    transition: .6s;
}
.contact-form #name:hover,
.contact-form #mail:hover,
.contact-form #subject:hover,
.contact-form textarea:hover
{
    border: 1px solid #FE980F;
}
.contact-form #contact-sub
{
    position: absolute;
    right: 15px;
    bottom: -25px;
    background-color: #FE980F;
    color: #fff;
    padding: 7px 12px;
    border: 1px solid #FE980F;
    border-radius: 5px;
    letter-spacing: 1.2px;
}
.contact-info h2
{
    text-align: center;
    color: #FE980F;
    font-size: 26px;
    text-transform: capitalize;
    letter-spacing: 1px;
    line-height: 45px;
}
.contact-info p
{
    letter-spacing: .7px;
}
.contact-info h3
{
    text-align: center;
    color: #FE980F;
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    letter-spacing: 1px;
    line-height: 45px;
}
.social-icon
{
    text-align: center;
}
.social-icon i
{
    font-size: 26px;
    color: #777;
    padding-right: 15px;
    cursor: pointer;
    transition: .5s;
}
.social-icon i:hover
{
    color: #FE980F;
}
/*end contact*/